﻿
.ch_center_div {
    width: 979px;
    height: auto !important;
    padding-left: 20px;
    margin: 0 auto;
}

.ch_main_header_div {
    position: relative;
    width: 100%;
    height: 262px;
    margin: 0 auto;
    background-color: #1d4255; /*background-color:#1d4255;*/
}


.ch_intro_header_div {
    width: 980px;
    height: 210px;
    margin: 0 auto; /*background-color:#1d4255;*/
}

.ch_intro_header_div_02 {
    width: 969px;
    height: 210px;
    float: left;
    margin-left: 10px;
    border: 1px solid #328190; /*background-color:#1d4255;*/
}

.ch_header_bg_img_div {
    float: left;
    width: 970px;
    height: auto;
    position: absolute;
    margin-top: 0px;
    z-index: 0;
    background-color: #e8ebf0;
}

.ch_header_div {
    position: relative;
    width: 960px;
    height: 140px;
    margin: 0 auto;
}

.ch_mid_panel_bg {
    width: 100%;
    height: 50px;
    float: left;
    position: relative;
    margin-top: -50px;
}

.master_bg_main {
    position: relative;
    z-index: 2;
    background-color: #ecf8fb;
}

.ch_shadow_bg_div {
    float: left;
    margin: 0 auto;
    width: 970px;
    height: auto;
    background: url(../../App_Themes/ELPISCMS/images/tab_heading_cut_img.png) no-repeat top right;
}

.ch_mid_bg_div {
    float: left;
    width: 100%;
    height: auto;
    background: url(../../App_Themes/ELPISCMS/images/ch_bg_pattern.png) repeat #2b5063;
}

.ch_mid_panel_div {
    float: left;
    width: 960px;
    height: auto;
    background-color: #1c3742;
}

.ch_mid_tab_heading_div {
    float: left;
    width: 100%;
    height: 55px;
}


/*::::::::::::::::::::::::::::::Child Page CSS::::::::::::::::::::::*/
.ch_tab_center_div {
    width: 970px;
    height: auto !important;
    padding-left: 10px;
    margin: 0 auto;
}


.ch_tab_heading_div {
    width: 960px;
    height: 50px;
    float: left;
    position: relative;
}


.ch_tab_heading {
    width: 969px;
    height: 35px;
    margin-left: 1px;
    vertical-align: top;
    text-align: left;
    position: absolute;
    z-index: 0;
    margin-top: 14px;
    border-bottom: 1px solid #dfdede;
    background-color: #fafafa;
}

.ch_maintab_heading {
    width: auto;
    height: 50px;
    float: right;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    padding-left: 50px;
    padding-right: 15px;
    line-height: 50px;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 0.054em;
    text-shadow: 1px 1px 1px #516b6e;
    background: url(../../App_Themes/ELPISCMS/images/ch_maintab_heading.png) left center no-repeat;
    position: relative;
    z-index: 2;
    font-weight: bold;
}

.print_icon {
    width: auto;
    height: 30px;
    float: right;
    line-height: 50px;
    padding-top: 15px;
    margin-right: 20px;
    position: relative;
    z-index: 2;
}

.breakcrumbs {
    width: auto;
    float: left;
    color: #089caa !important;
    text-decoration: none;
    font-family: futurabeyazitalicfont;
    padding-left: 15px;
    padding-top: 8px;
    font-size: 13px;
    letter-spacing: 0.07em;
    position: relative;
    z-index: 0;
}

    .breakcrumbs span {
        color: #089caa !important;
        text-decoration: none;
        font-family: futurabeyazitalicfont;
        font-size: 13px !important;
        margin-right: 5px;
    }

    .breakcrumbs a {
        font-size: 12px;
        color: #6f6f6f !important;
        text-decoration: none;
    }

        .breakcrumbs a:hover {
            font-size: 12x;
            color: #6f6f6f !important;
            text-decoration: none;
        }




.ch_rightpanel {
    width: 680px;
    height: 100%;
    float: right;
    vertical-align: top;
    text-align: left;
}


.ch_leftpanel {
    width: 280px;
    height: auto;
    float: left;
    vertical-align: top;
    text-align: left;
}

.ch_rightpanel_div {
    width: auto;
    height: 100%;
    vertical-align: top;
    text-align: left;
    background: url(../../App_Themes/ELPISCMS/images/ch_right_line.gif) repeat-y right top;
}

.righttabheading {
    width: 250px;
    height: auto;
    float: left;
    padding: 10px 15px;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    letter-spacing: 0.062em;
    text-align: left;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px #03636c;
    text-transform: uppercase;
    background-color: #15445c; /* Older browsers */
    -moz-box-shadow: inset 0 3px 11px -4px #103244;
    -webkit-box-shadow: inset 0 3px 11px -4px #103244;
    box-shadow: inset 0 3px 11px -4px #103244;
    display: block;
    font-weight: bold;
}

    .righttabheading a {
        font-family: 'Roboto Slab', serif;
        font-size: 16px;
        letter-spacing: 0.042em;
        text-align: left;
        color: #49efff;
        -webkit-font-smoothing: antialiased;
        text-shadow: 1px 1px 1px #03636c;
        text-transform: uppercase;
    }

        .righttabheading a:hover {
            font-family: 'Roboto Slab', serif;
            font-size: 16px;
            letter-spacing: 0.042em;
            text-align: left;
            color: #ffffff;
            -webkit-font-smoothing: antialiased;
            text-shadow: 1px 1px 1px #03636c;
            text-transform: uppercase;
        }


.righttabheading_bg {
    background-image: url(../../App_Themes/ELPISCMS/images/righttabheadingbg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
}

.ch_heading {
    width: 718px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 25px;
    color: #576386;
    font-weight: normal;
    text-align: left;
    letter-spacing: 0.031em;
    padding: 15px 0px;
    margin: 10px 0;
    border-bottom: 1px solid #b5b8c3;
}

.ch_content_div {
    width: 640px;
    height: auto;
    float: left;
    padding: 20px;
}

.ch_content {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #ffffff;
    text-align: left;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #10232b;
}

    .ch_content a {
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        color: #41547e;
        text-decoration: none;
    }

        .ch_content a:hover {
            font-family: 'Open Sans', sans-serif;
            font-size: 13px;
            color: #a6121e;
            text-decoration: underline;
        }


    .ch_content ul li {
        list-style-type: disc;
        padding-left: 0px;
        margin-left: 20px;
        padding-bottom: 5px;
    }


.RadRotator .rrClipRegion .rrItemsList li {
    background-image: url(../../App_Themes/ELPISCMS/images/client_img_sep.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.client_cat_bg_img {
    height: auto;
    margin-top: 1px;
    text-align: right;
    padding-left: 152px;
    background-image: url(../../App_Themes/ELPISCMS/images/client_cat_bg_img.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}


.h_CaptchaTextBoxCssClass {
    width: 105px;
    height: 25px;
    margin-top: 3px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #5ba89d;
    letter-spacing: 7px;
    padding-left: 7px;
    padding-bottom: 3px;
    border-top: 1px solid #020b10;
    border-left: 1px solid #020b10;
    border-bottom: 1px solid #205a66;
    border-right: 1px solid #205a66;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
    margin-left: 125px;
    margin-top: -31px;
    background-color: #093a44;
}


/*:::::::::::::::::::::::Affileates:::::::::::::::::::::::::::::::::*/

.affiliates_div {
    width: 620px;
    height: auto;
    float: left;
    border: 1px solid #305766;
    background-color: #254653;
    padding: 10px;
    margin-bottom: 10px;
}

.affiliates_link {
    width: 290px;
    height: auto;
    float: left;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #4d4d4d;
    text-transform: none;
    text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 0.032em;
    text-align: left;
    margin-top: 7px;
}


.affiliates_address {
    width: 310px;
    height: auto;
    float: left;
    font-size: 16px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #739eaf;
    text-transform: none;
    text-shadow: 1px 1px 1px #172e37;
    letter-spacing: 0.052em;
    margin-right: 10px;
}

    .affiliates_address span {
        font-size: 18px;
        font-family: 'PT Sans Narrow', sans-serif;
        font-weight: normal;
        text-decoration: none;
        color: #0eb2c2;
        text-transform: uppercase;
        text-transform: none;
        text-shadow: 1px 1px 1px #172e37;
        line-height: 30px;
        letter-spacing: 0.052em;
    }

.affiliates_link_panel {
    float: left;
    width: 290px;
    height: auto;
    text-align: left;
    font-size: 16px;
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 0.052em;
    font-weight: normal;
    text-decoration: none;
    color: #739eaf;
    text-shadow: 1px 1px 1px #172e37;
}

    .affiliates_link_panel a {
        font-size: 15px;
        color: #739eaf;
        text-shadow: 1px 1px 1px #172e37;
    }

        .affiliates_link_panel a:hover {
            font-size: 15px;
            color: #0587ab;
            text-shadow: 1px 1px 1px #172e37;
        }

    .affiliates_link_panel img {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }


.contact_button_panel {
    float: left;
    width: auto;
    height: auto;
    text-align: left;
    font-size: 18px;
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 0.022em;
    font-weight: normal;
    text-decoration: none;
    color: #739eaf !important;
    text-shadow: 1px 1px 1px #172e37;
    padding: 10px;
    background-color: #254653;
    border: 1px solid #305766;
    text-transform: uppercase;
}

    .contact_button_panel a {
        font-size: 18px;
        color: #689ea5;
        text-shadow: 1px 1px 1px #142830;
        line-height: 28px;
    }

        .contact_button_panel a:hover {
            font-size: 18px;
            color: #689ea5;
            text-shadow: 1px 1px 1px #142830;
        }

.home_button_panel {
    float: left;
    width: auto;
    height: auto;
    text-align: left;
    font-size: 16px;
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 0.022em;
    font-weight: normal;
    text-decoration: none;
    color: #739eaf !important;
    text-shadow: 1px 1px 1px #172e37;
    padding: 2px 5px;
    margin-top: 15px;
    background-color: #254653;
    border: 1px solid #305766;
    text-transform: uppercase;
}

    .home_button_panel a {
        font-size: 16px;
        color: #689ea5;
        text-shadow: 1px 1px 1px #142830;
        line-height: 28px;
    }

        .home_button_panel a:hover {
            font-size: 16px;
            color: #689ea5;
            text-shadow: 1px 1px 1px #142830;
        }



.ch_pract_quotes_div {
    float: left;
    display: block;
    width: 920px;
    height: auto;
    padding: 20px 20px 10px 20px;
    background-color: #243f4a;
    border-bottom: 1px solid #304c58;
}

.ch_pract_quotes_div_content {
    width: auto;
    height: auto;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #86ebf6;
    letter-spacing: 0.032em;
    font-style: italic;
    text-indent: 21px;
    overflow: hidden;
    line-height: 24px;
    background-image: url(../../App_Themes/ELPISCMS/images/quotes_pract_open.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}


.ch_pract_quotes_div_close_quote {
    width: 17px;
    height: 17px;
    background: url(../../App_Themes/ELPISCMS/images/quotes_pract_close.png) bottom right no-repeat;
}

.ch_pract_quotes_name_div {
    float: right;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14px;
    letter-spacing: 0.072em;
    margin: 15px 0px 0px 0px;
    text-transform: uppercase;
    color: #2caeba;
}


/*::::::::::::::::::::::::::Practice Aria::::::::::::::::::::*/


.ch_practiceareas_div {
    width: 640px;
    height: 1202px !important;
    float: left;
    padding: 20px;
    background-position: bottom center;
    background-repeat: no-repeat;
}


.ch_practiceareas_subheading_div {
    width: 640px;
    height: auto;
    float: left;
    background: url(../../App_Themes/ELPISCMS/images/practiceareas_heading_line.png) center right no-repeat;
}

    .ch_practiceareas_subheading_div .subheading {
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: 20px;
        color: #23b8bf;
        letter-spacing: 0.072em;
        width: auto;
        height: auto;
        float: left;
        padding-right: 5px;
        background-color: #1c3742;
    }

.ch_practiceareas_listdiv {
    width: 640px;
    height: auto;
    float: left;
}


.ch_practiceareas_list_leftdiv {
    width: 300px;
    height: auto;
    float: left;
}


.ch_practiceareas_list_rightdiv {
    width: 300px;
    height: auto;
    float: right;
}

.accomp_list_star {
    list-style-type: none;
    margin: 0px;
}

    .accomp_list_star li {
        width: auto;
        height: auto;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 13px;
        color: #ffffff;
        letter-spacing: 0.032em;
        overflow: hidden;
        line-height: 24px;
        background-image: url(../../App_Themes/ELPISCMS/images/accomp_arrow.png);
        background-repeat: no-repeat;
        background-position: left 3px;
        list-style-type: none !important;
        margin-left: 0px !important;
        padding-bottom: 15px !important;
        padding-left: 28px !important;
    }
